.navbar-primary .navbar-brand img { position:relative; top:26px; max-height:150px!important }

.navbar-secondary  .navbar-brand { text-transform:uppercase!important; font-size:1.75rem }
.navbar-primary .dropdown-menu .heading { text-transform:uppercase; font-weight:700; font-size:1.5em }
.mod-site-header.style2 .header-text {font-size:35px; padding-left:100px; letter-spacing: 1.5px; }

.mod-news-rotator.style1 { border:10px solid #fff; background:#fff }
.mod-news-rotator.style1 .story-box .title { text-transform:uppercase; font-size:2em }
.mod-news-rotator.style1 .controls { padding:0 0 0 10px; background:#fff }
.mod-news-rotator.style1 .control.active:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; border:5px solid #612141; background:rgba(34,34,34,0.7) }
.mod-news-rotator.style1 .control img { max-height:152px }

.component.featuredathlete .athlete.card { max-width:275px }
.component.featuredathlete .athlete.card a { width:80%; margin:0 auto }
.component.featuredathlete .aotw-heading-wrapper .h4 { font-size:50px; color:#fff; line-height:initial }
.component.sponsors .mod-graphic-carousel .graphic-slide-control button.btn.slick-arrow {color: #000;}
.component.recentvideos .mod-recent-videos .btn-outline-secondary, a.btn-outline-secondary {color: #fff;border-color:#fff;}
.component.scoreboard .mod-scoreboard .scoreboard-slide-control .btn-outline-secondary, a.btn-outline-secondary {color: #fff;border-color:#fff;}
.component.scoreboard .mod-scoreboard .scoreboard-slide-control .btn-outline-secondary:hover, a.btn-outline-secondary:hover{border-color:#000;transition:.5s;}
.component.recentvideos .mod-recent-videos .btn-outline-secondary:hover, a.btn-outline-secondary:hover{border-color:#000;transition:.5s;}
.component.sponsors .mod-graphic-carousel .graphic-slide-control button.btn.slick-arrow:hover {color: #fff;background-color:#000;transition:.5s;}
.btn-outline-secondary, a.btn-outline-secondary {
    border-color: var(--color-secondary);
    color: var(--color-secondary);
}
footer#section-footer {    background-position: center;    background-size: cover;   background-repeat: no-repeat; }
footer#section-footer .mod-site-footer.style4 {   background: transparent; }

header#section-header .mod-site-header.style2 .header-text {text-shadow: 5px 4px 3px var(--color-primary) !important;}
.scoreboard .mod-scoreboard.style1 .card .card-text .result span.text-success {    color: #612141 !important; }
footer#section-footer .mod-site-footer.style4 .footer-address { background: rgba(0,0,0,0.01); }

.recentvideos h2.component-heading p, .scoreboard h2.component-heading p {   background: rgba(0,0,0,0.1); }
.featuredathlete h2.sr-only {    background: rgba(0,0,0,0.01);   color: #fff; }
.graphic-slide-control button.btn.slick-arrow {    color: #fff;   background: rgba(0,0,0,0.01); }
.banner h2.sr-only, div#section-developer span.sr-only {    color: #fff;   background: #000; }
.section.header .mod-site-social-links > ul > li > a > span.text.sr-only {    color: #fff;   background: #000; }
.card-body .card-text .team .score{color:var(--color-dark) !important;}
.card-body .card-text .team .name{color:var(--color-dark) !important;}
/*.mod-aotw .athletes .card-deck .aotw-labels .aotw-heading-wrapper .sub-heading{color:#fff;}*/

.component.scoreboard .mod-scoreboard .scoreboard-slide-control .flex-fill .btn .sr-only{background-color:rgba(0,0,0,0.01)!important;}
.component.recentnews .mod-recent-videos .playlist .btn .sr-only{background-color:rgba(0,0,0,0.01)!important;}
.component.featuredathlete .mod-aotw .aotw-heading-wrapper .sub-heading{background-color:rgba(0,0,0,0.01)!important;}

.banner  a[rel="wiki-link"], .recentvideos  a[rel="wiki-link"], .featuredathlete  a[rel="wiki-link"], .scoreboard a[rel="wiki-link"]{color:#fff !important;}

.aotw-heading-sponsor { color: #fff; font-weight: bold; text-transform: uppercase; display: flex; align-items: center; justify-content: center; font-size: 1.2rem; margin-top: 30px; }
.aotw-heading-sponsor img { background: transparent; max-width: 150px; margin-left: 12px; }
.featuredathlete > .container.py-3.py-lg-5 {   padding-bottom: 10px !important; }
.header-top .mod-site-social-links.p-3 ul li a { position: relative; }

.header-top .mod-site-social-links.p-3 ul li a span.fab.fa.fa-smu_icon:before { content: ""; background: url(/images/setup-redesign/SMU_Icon_WHT-30px.png) no-repeat; background-size: contain; width: 22px; height: 22px; position: absolute; top: 0; left: 0; }


@media(min-width:992px){
    .section.header .submenu.level-2 .submenu.level-3 > ul > li:first-child {   display: none; }
    .section.header .dropdown-menu.text-left.level-1 > .yamm-content > ul >li.item {    flex: 0 0 50% !important;    max-width: 50% !important;   padding-top: 29px; }
    .header .mod-site-header .navbar-primary .navbar-logo img {   max-width: 195px; }
    .header .mod-site-header .header-navbars .collapse .item-1.dropdown .dropdown-menu{padding-top:2.5rem;}    
    .header  .mod-site-header.style2 .navbar-primary .navbar-logo img {   margin-top: -15px; }
}
@media(min-width:991px){
    .justify-content-sm-end {justify-content: normal!important;}
    .d-lg-block {width: 88%;}
    .list-inline-item:not(:last-child) {padding-top: 0.5rem;}
}
@media(max-width:1200px) and (min-width:992px){
   .section.header .mod-site-header.style2 .navbar.navbar-primary .nav-link {    font-size: 1rem;   text-transform: none; }
}

@media(max-width:991px){
    .header .mod-site-header .navbar-primary .navbar-logo img {   max-width: 140px;    top: 0; }
    .component.featuredathlete .mod-aotw .aotw-labels{display:block!important;}
    .component.featuredathlete .mod-aotw .aotw-labels .aotw-watermark {display:none;}
    .component.featuredathlete .mod-aotw .aotw-labels .site-name{display:none;}
    .component.featuredathlete .mod-aotw .aotw-labels .aotw-heading-sponsor{display:none;}
    .component.featuredathlete .mod-aotw .athlete.card{margin:0 auto;}
}
@media screen and (max-width:575px){
    .component.featuredathlete .mod-aotw .aotw-labels .sub-heading{font-size:40px;}
    main#main-wrapper {
    background-attachment: scroll !important;
    background-repeat: no-repeat;
    background-size: cover;
}
.recentvideos h2.component-heading p, .scoreboard h2.component-heading p {
    background: transparent;
}
}